@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@600&display=swap');
:root {
     --site: #7c173f;
}

body {
    background: #F6DC5D url(/site/body-bg.jpg) no-repeat center;
    background-attachment: fixed;
    background-size: cover;
}
body,
h4,
h5,
h6 {
    font-family: "Oxygen", san serif;
    font-weight: 400;
}
h1,
h2,
h3 {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 600;
    padding: 5px 0;
}
.content-wrap {
    background: #fff;
    padding: 60px;
}
.container {
	padding: 0;
}
/* --------Carousel---------- */
.swiper-container {
    max-width: 100%;
    border-bottom: var(--site) 2px solid;
    }

.swiper-img img {
	max-width: 100%;
    }

.swiper-pagination-bullet {
    background: #fff !important;
    }

.swiper-pagination-bullet-active {
    background: #fff !important;
}

.swiper-caption {
	display:none !important;
}
/*--------- navbar ------------*/
.navbar {
  width: 100%;
  padding: 0;
  margin-right: auto;
  margin-left: auto;
  background: rgba(255, 255, 255, 0.8);
  border-bottom: none;
  transition: all .25s linear;
  border: 0;
  font-size: 16px;
  font-family: "Open Sans", Arial, sans-serif;
  transition: all .25s linear;
}
.navbar-toggler {
  color: rgba(0, 0, 0, 0.5);
  border-color: rgba(0, 0, 0, 0.1);
}
.navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}
.navbar-brand {
     color: var(--site);
     padding-left: 15px;
     font-family: arial, sans;
}
@media (min-width: 576px) {
  .navbar {
    max-width: 540px;

  }
}

@media (min-width: 768px) {
  .navbar {
    max-width: 576%;
    max-width: 100%;
  }
}

@media (min-width: 992px) {
  .navbar {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {
  .navbar {
    max-width: 1140px;
  }
}
.navbar .dropdown-menu {
    top: 80%;
}
.navbar .dropdown-menu li a {
    color: #333;
}
.navbar.shrink .dropdown-menu {
    top: 100%;
}
nav.navbar {
    padding: 0;
    padding-right: 15px;
}
nav.navbar.shrink {
    height: auto;
    background: #fff;
    border-bottom: none;
    transition: all .25s linear;
    padding: 0px;
    padding-right: 15px;
    border-bottom: 2px var(--site) solid;
}
nav.shrink .navbar-nav>li> a {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
    transition: all .25s linear;
}
nav.shrink .navbar-toggle {
    padding: 4px 5px;
    margin: 15px 15px 8px 0;
    transition: all .25s linear;
}
.navbar .navbar-nav>li> a {
    color: #333;
    padding-top: 40px;
    padding-bottom: 40px;
    transition: all .25s linear;
}
.navbar .navbar-nav>li> a:hover {
    color: var(--site);
}
.navbar .navbar-nav>li> a.active {
    color: var(--site);
    background: transparent;
}
.navbar .navbar-nav>li> a.active:hover {
    color: #333;
    background: transparent;
}
.navbar-header .navbar-brand {
    color: #fff;
    margin-top: 10px;
    transition: all .25s linear;
}
nav.shrink .navbar-brand img {
    width: 200px!important;
    padding-left: 15px;
    transition: all .25s linear;
}
nav .navbar-brand img {
    width: 250px!important;
    padding-left: 15px;
    margin-top: 0;
    transition: all .25s linear;
}
.d-right,
.middle {
    text-align: center;
}
.d-right p,
.middle p {
    text-align: left;
}
.middle .fa-stack .fa {
    color: #B05E5A;
    transition: all 0.25s linear;
}
.middle .fa-stack .fa.fa-circle-thin {
    color: #B05E5A;
    transition: all 0.25s linear;
}
.middle .fa-stack .fa.fa-circle {
    opacity: 1.0;
    color: #B05E5A;
    transition: all 0.25s linear;
}
.middle .fa-stack .fa-inverse {
    color: #fff;
    transition: all 0.25s linear;
}
.middle .fa-stack:hover .fa.fa-inverse {
    color: #B05E5A;
    transition: all 0.25s linear;
}
.middle .fa-stack:hover .fa.fa-circle-thin {
    color: #F6DC5D;
    transition: all 0.25s linear;
}
.middle .fa-stack:hover .fa.fa-circle {
    color: #fff;
    opacity: 1.0;
    transition: all 0.25s linear;
}
.d-right .fa-stack .fa {
    color: #B05E5A;
    transition: all 0.25s ease-in-out;
}
.d-right .fa-stack .fa.fa-circle-thin {
    color: #B05E5A;
    transition: all 0.25s linear;
}
.d-right .fa-stack .fa.fa-circle {
    opacity: 1.0;
    color: #B05E5A;
    transition: all 0.25s linear;
}
.d-right .fa-stack .fa-inverse {
    color: #fff;
    transition: all 0.25s linear;
}
.d-right .fa-stack:hover .fa.fa-inverse {
    color: #B05E5A;
    transition: all 0.25s lineart;
}
.d-right .fa-stack:hover .fa.fa-circle-thin {
    color: #F6DC5D;
    transition: all 0.25s linear;
}
.d-right .fa-stack:hover .fa.fa-circle {
    color: #fff;
    opacity: 1.0;
    transition: all 0.25s linear;
}
.jumbotron {
    padding: 0!important;
    margin-bottom: 0;
}
.jumbotron img {
    max-width: 100%;
    width: 100%;
}
.shadow {
    box-shadow: 0 0 8px #666;
}
footer {
    background: #B05E5A;
}
.footer {
    padding-top: 30px;
    padding-bottom: 30px;
}
.footer a {
    color: white;
}
@media only screen and (max-width: 991px) {
nav .navbar-brand img {
    width: 150px!important;
    padding-left: 0px;
}
.container {
    max-width: 100%;
}
.navbar {
     max-width: 100%;
     padding: 10px 5px !important;
}
}
@media (max-width:767px){
.car-container {
     margin-top: 35px;
}
.carousel-bg, .jumbotron{
margin-top:35px;
}
.navbar .dropdown-menu {
    top: 100%;
    border: none;
    border-bottom: thin solid rgba(0,0,0,0.2);
}
.row {
   margin: 0;
}
.navbar{
background:#fff;
}
nav .navbar-brand img {
    width: 200px!important;
    padding-left: 15px;
    transition: all .25s linear;
}
.navbar .navbar-nav > li > a{
padding: 10px 8px;
}
.content-wrap {
	padding: 10px;
}
}
